CRMchat APIBeta
Telegram APIMessages

messages.editChatCreator

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.editChatCreator

Transfer the ownership of a basic group, supergroup or channel to another user, see here » for the full flow.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Transfer the ownership of a basic group, supergroup or channel to another user, see here » for the full flow.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.editChatCreator" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "userId": {        "_": "inputUserEmpty"      },      "password": {        "_": "inputCheckPasswordEmpty"      }    }  }'
{  "result": {    "_": "updatesTooLong"  }}